@charset "UTF-8";
/* CSS Document */


/*

navy : #0e3a67
gold : #c4b385
blue : #879db3

*/

/* clearfix */
.clearfix, section, ul {
    zoom: 1;
}
.clearfix:after, section:after, ul:after {
    content: "";
    display: block;
    clear: both;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    list-style: none;
    font-family: Realtime-Regular, Realtime, "Realtime", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
a#menu {
    position: fixed;
    top: 0;
    left: 0;
    padding: 20px;
    height: 21px;
    width: 30px;
    z-index: 120;
    cursor: pointer;
    transition: all 0.3s linear;
    display: block;
}
a#menu.active span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    position: absolute;
    left: 20px;
    width: 30px;
    height: 1px;
    background-color: #fff;
}
a#menu.active span:nth-of-type(1) {
    transform: translateY(10px) rotate(-45deg);
    top: 20px;
}
a#menu.active span:nth-of-type(2) {
    opacity: 0;
    top: 30px;
}
a#menu.active span:nth-of-type(3) {
    transform: translateY(-10px) rotate(45deg);
    bottom: 20px;
}
:focus {/* remember to define focus styles! */
    outline: 0;
}
a img {
    border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
small{
	font-size:90%;
}
/* =Structure
----------------------------------------------- */
* {
    margin: 0;
    padding: 0;
    zoom: 1;
}
html, body {
    color: #0e3a67;
    background: #0e3a67;
    -webkit-text-size-adjust: 100%;
    text-align: center;
    height: 100%;
    font-size: 14px;
    letter-spacing: 0.12em;
    letter-spacing: 0.04em;
    line-height: 2;
    line-height: 1.75;
}
body, html, section, #page {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    position: relative;
}
#page {
    min-width: 768px;
}
#page section, #page section li {
    opacity: 0;
    position: relative;
}
#page section {
/*margin-bottom: -40px;*/
}
#page section.active, #navigation.onload ul li, #page section.active section, #page section.active li {
    /*margin-bottom: 0;
	padding-top: 0;
	-webkit-transition: margin-bottom 1.0s ease, padding-top 1.0s ease, opacity 1.0s linear;
	transition: margin-bottom 1.0s ease, padding-top 1.0s ease, opacity 1.0s linear;
	*/
    transition: opacity 1.0s linear;
    opacity: 1;
}
#navigation ul li {
    opacity: 0;
}
#navigation.onload li:nth-child(1), #page section.active li:nth-child(1), #page section.active section:nth-child(1) {
    transition-delay: .1s;
}
#navigation.onload li:nth-child(2), #page section.active li:nth-child(2), #page section.active section:nth-child(2) {
    transition-delay: .2s;
}
#navigation.onload li:nth-child(3), #page section.active li:nth-child(3), #page section.active section:nth-child(3) {
    transition-delay: .3s;
}
#navigation.onload li:nth-child(4), #page section.active li:nth-child(4) {
    transition-delay: .4s;
}
#navigation.onload li:nth-child(5), #page section.active li:nth-child(5) {
    transition-delay: .5s;
}
#navigation.onload li:nth-child(6), #page section.active li:nth-child(6) {
    transition-delay: .6s;
}
#navigation.onload li:nth-child(7), #page section.active li:nth-child(7) {
    transition-delay: .7s;
}
#navigation.onload li:nth-child(8), #page section.active li:nth-child(8) {
    transition-delay: .8s;
}
#navigation.onload li:nth-child(9), #page section.active li:nth-child(9) {
    transition-delay: .9s;
}
#navigation.onload li:nth-child(10), #page section.active li:nth-child(10) {
    transition-delay: 1s;
}
#navigation.onload li:nth-child(11), #page section.active li:nth-child(11) {
    transition-delay: 1.1s;
}
#navigation.onload li:nth-child(12), #page section.active li:nth-child(12) {
    transition-delay: 1.2s;
}
#navigation.onload li:nth-child(13), #page section.active li:nth-child(13) {
    transition-delay: 1.3s;
}
#navigation.onload li:nth-child(14), #page section.active li:nth-child(14) {
    transition-delay: 1.4s;
}
#navigation.onload li:nth-child(15), #page section.active li:nth-child(15) {
    transition-delay: 1.5s;
}
#navigation.onload li:nth-child(16), #page section.active li:nth-child(16) {
    transition-delay: 1.6s;
}
#navigation.onload li:nth-child(17), #page section.active li:nth-child(17) {
    transition-delay: 1.7s;
}
#navigation.onload li:nth-child(18), #page section.active li:nth-child(18) {
    transition-delay: 1.8s;
}
#navigation.onload li:nth-child(19), #page section.active li:nth-child(19) {
    transition-delay: 1.9s;
}
#navigation.onload li:nth-child(20), #page section.active li:nth-child(20) {
    transition-delay: 2s;
}
#navigation.onload li:nth-child(21), #page section.active li:nth-child(21) {
    transition-delay: 2.1s;
}
#navigation.onload li:nth-child(22), #page section.active li:nth-child(22) {
    transition-delay: 2.2s;
}
#navigation.onload li:nth-child(23), #page section.active li:nth-child(23) {
    transition-delay: 2.3s;
}
/* Links */

a, a img {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    opacity: 1.0;
    transition: color .3s linear, background .3s linear, opacity .3s linear;
}
a:hover img {
    filter: alpha(opacity=50);
    -moz-opacity: 0.50;
    opacity: 0.50;
}
.btn, #page #b_availSubmit input {
    display: inline-block;
    line-height: 1.5;
    vertical-align: middle;
    padding: 10px 20px;
    margin: 0 auto;
    width: 120px;
    color: #0e3a67;
    background: #c4b385;
    text-decoration: none;
    transition: all .3s linear;
    border: none;
    border-radius: 0;
    font-family: Realtime-Regular, Realtime, "Realtime", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.disabled{
  pointer-events: none;
  opacity: .2;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}
#store ul li.soldout .btn:hover, .btn:hover, #page #b_availSubmit input:hover {
    color: #0e3a67;
    background: #fff;
}
input, textarea {
    font-family: Realtime-Regular, Realtime, "Realtime", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: bold;
}
#instafeed a:hover {
    opacity: 0.5;
}
#instafeed li:nth-child(n+2) {
    background: url(../images/instagram-gallery.png) no-repeat center center;
}
a:hover {
    text-decoration: none;
    opacity: 1;
    color: #c4b385;
    transition: all .3s linear;
}
h2 {
    font-size: 32px;
    line-height: 1;
    margin: 0 0 20px;
}
#map {
    height: 50vh;

    width: 100%;
}
/* Google map Style */
.gm-style-iw {
    display: block;
    width: 240px;
    text-align: center;
    padding: 0;
    margin: 0;
}
.gm-style-iw h4, .gm-style-iw p {
    margin: 0;
    padding: 0;
    line-height: 1.5;
    color: #0e3a67;
    background: none;
    font-size: 12px;
}
.gm-style-iw h4 {
    font-size: 14px;
    margin: 5px 0 0;
}
.gm-style-iw a {
    color: #4272db;
}
.home #header {
    display: none;
}
#header, #footer {
    text-align: center;
    position: fixed;
    width: 100%;
    color: #fff;
    font-weight: bold;
    height: 20px;
    padding: 30px 0;
    line-height: 20px;
    z-index: 100;
    transition: background .3s linear;
}
#header:hover, #footer:hover {
    background-color: rgba(14,58,103,0.9);
    transition: background .3s linear;
}
#header ul li {
    display: inline-block;
}
#header ul {
}
#header ul li:after {
    content: ' / ';
}
#header ul li:last-child:after {
    content: '';
}
#footer {
    font-size: 12px;
    bottom: 0;
    letter-spacing: 0.12em;
}
#header ul li a, #footer li a {
    color: #fff;
}
#footer li span {
    opacity: 0.2;
}
#header ul li a:hover, #footer li a:hover {
    color: #c4b385;
    opacity: 1;
}
#footer ul#area {
    position: absolute;
    top: 16px;
    left: 40px;
}
#footer ul#lang {
    position: absolute;
    bottom: 20px;
    left: 40px;
}
#footer ul#area li a:hover, #footer ul#lang li a:hover, .tokyo #footer ul#area .tokyo a, .kyoto #footer ul#area .kyoto a, .fukuoka #footer ul#area .fukuoka a, .asakusa #footer ul#area .asakusa a, .shinjuku #footer ul#area .shinjuku a, .shinsaibashi #footer ul#area .shinsaibashi a, .jp #footer ul#lang .jp a, .en #footer ul#lang .en a, .ch #footer ul#lang .ch a, .kr #footer ul#lang .kr a {
    opacity: 1;
}
#footer ul#area li a, #footer ul#lang li a {
    opacity: 0.4;
}
#footer ul#area .tokyo a,#footer ul#area .kyoto a{
  opacity: .1;
  pointer-events: none;
}

#footer ul#sns {
    position: absolute;
    right: 40px;
    bottom: 32px;
}
#footer ul#sns li {
    margin: 0 0 0 4px;
}
#footer ul#sns li:after {
    content: '';
}
#footer ul li {
    display: inline-block;
}
#footer ul li img {
    margin: 0 0 -4px;
}
#footer ul li:after {
    content: ' / ';
    opacity: 0.4;
}
#footer ul li:last-child:after {
    content: '';
}
.content {
    width: 100%;
    width : calc(100% - 80px);
    margin: 0 auto;
    text-align: left;
    position: relative;
    top: 50%;
}
/* #top */
#top {
    position: relative;
    width: 100%;
    height: 100%;
    background: #0e3a67;
    display: block;
    letter-spacing: 0.12em;
    line-height: 1.5;
}
#top .content {
    text-align: center;
}
#top .content nav {
    margin: 20px 0;
}
/*　プルダウン */

#top .content .dropdown {
    position: relative;
    width: 360px;
    height: 67px;
    margin: 40px auto;
    display: block;
    background: #fff;
    font-size: 18px;
}
#top .content .dropdown:before {
    content: 'CHOOSE THE STORE';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #0e3a67;
    width: 100%;
}
.jp #top .content nav:before {
    content: '店舗を選ぶ';
}
.ch #top .content nav:before {
    content: '店铺选择';
}
.kr #top .content nav:before {
    content: '점포 선택';
}
#top .content .dropdown:after {
    content: '';
    position: absolute;
    right: 20px;
    top: 50%;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    border-right: 2px solid #0e3a67;
    border-bottom: 2px solid #0e3a67;
    margin: -9px 0 0;
}
#top .content .dropdown:hover ul {
    visibility: visible;
    opacity: 1;
}
#top .content .dropdown ul {
    margin:  0 0;
    visibility: hidden;
    opacity: 0;
    position: relative;
    z-index: 5;
    transition: all 0.5s ease;
	transform: translateY(-50%);
	top: 50%;
	background: #fff;

}
#top .content .dropdown ul .btn {
    margin: 0;
}
#top .content .btn {
    background: #fff;
    width: 360px;
    font-size: 18px;
    margin: 20px 20px;
    padding: 20px 0;
}
#top .content span.btn {
    opacity: 0.2;
}
#page .btn.book {
    width: 360px;
    font-size: 18px;
    padding: 15px 0;
    cursor: pointer;
    display: block;
    margin: 60px auto 20px;
    background: #fff;
}
#top .content h2 {
    font-size: 48px;
    color: #c4b385;
    font-weight: normal;
    letter-spacing: 0.12em;
    margin: 20px 0 0;
}

#top .content h3 {
    font-size: 20px;
    color: #c4b385;
    letter-spacing: 0.12em;
    margin: 5px 0 0;
}

#page .btn.book:hover, #top .content .btn:hover {
    background: #c4b385;
}
#top .content span.btn:hover {
    background: #fff;
}
#top .content {
    color: #879db3;
}
#top .content a.store-btn ,#top .faq{
  display: inline-block;
  margin: 10px 20px ;
  font-size: 18px;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 4px;

}
#top .faq{
  font-size: 20px;

}
#top .dayuse{
  box-sizing: border-box;
  width: 360px;
  background: #fff;
  color: #0e3a67;
  padding: 8px 12px;
  margin-bottom: 10px;
  display: inline-block;

}
#top .dayuse:hover{
  background: #c4b385;

}

#top #scroll {
    position: absolute;
    left: 50%;
    bottom: 40px;
    margin: 0 0 0 -24px;
    z-index: 102;
    border: 1px solid #fff;
    border-radius: 100px;
    display: block;
    width: 48px;
    height: 48px;
    transform: rotate(45deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
#top #scroll:hover {
    opacity: 0.5;
}
#top #scroll:after {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    content: '';
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    left: 16px;
    top: 16px;
}

.notice{

	margin: 20px 0 0;
	color: rgba(255,255,255,.5);
}

#top .notice{
	margin: 20px 0 -20px;
}
.shinsaibashi .notice a{
		color: rgba(255,255,255,.5);
	font-weight: normal;
}
.shinsaibashi .notice a:hover{
		color: #c4b385;

}
.shinsaibashi .notice strong{
	color: #c4b385;
}

#book, #date {

    width: 100%;
    height: 100%;
    font-size: 14px;
    transition: opacity 0.3s linear, visibility 0.3s linear;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 110;
    background-color: rgba(14,58,103,0.96);
    visibility: hidden;
    opacity: 0;
    text-align: center;
	color: #fff;
	color: #879db3;
}
#book .content, #date .content {
    z-index: 115;
    display: inline-block;
    width: auto;
    text-align: center;

}
#book.covid {
  background-color: rgba(14,58,103,0.9);

}
#book.covid .content{
  color: #fff;
  text-align: left;
  max-width: 640px;
}

#book.goto .content{
  color: #fff;
  text-align: center;
  max-width: 640px;
}
#book.goto .content a{
  /* margin: 0; */
  color: #c4b385;
  text-decoration: underline;

}
#book.goto .content a:hover{
  color: #fff;

}
.goto_logo{
  max-width: 200px;
  margin-bottom: 20px;
}
#book .content a img {
    display: block;
    margin: 0 auto 10px;
	position: relative;
	z-index: -1;

}
#book .content a {
    display: inline-block;
    margin: 20px 10px;
}

.btn .best-rate{
	font-size: 60%;
	display: block;
}
.kr .btn .best-rate{
	transform: scale(.8);
	width: 150%;
	margin-left: -25%;

}


#book a.btn {
    /* 予約モーダル内のボタン幅 */
    width: 200px;
	    padding: 8px 20px 7px;
	text-transform: uppercase;

}


#book a.btn.top{
	background: none;
	border: 1px solid rgba(255,255,255,.5);
	color: #fff;
		    padding: 14px 19px;

}
#book a.btn.top:hover{
	background: #fff;
	color: #0e3a67;

}


#book.active, #date.active {
    visibility: visible;
    opacity: 1;

}

#book .cancel{
	display: block;
	padding: 15px;
	margin:  20px 10px 10px;
	font-weight: normal;

	background: rgba(255,255,255,.05);
	background: #1a446f;
	color: rgba(255,255,255,.4);
	font-size: 12px;
	line-height: 1.5;


}

#book .cancel a{
	margin:0;
	color: #c4b385;
	border-bottom: 1px solid #c4b385;
	transition: .3s;
}
#book .cancel a:hover{
	color: #fff;
	border-bottom: 1px solid #fff;
}
#book .cancel strong{
		color: #c4b385;

}
#book .cancel span{
	display: inline-block;
}
#book .cancel li{
	margin: 10px;
}

a.date {
    cursor: pointer;
}
a.close {
    cursor: pointer;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 112;
}
/* BOOKING.COM */


#date #b_editDates {
    font-size: 90%;
    color: #fff;
    font-family: sans-serif;
    line-height: 1.2;
    position: relative;
    width: auto;
    display: inline-block;
}
#date #b_editDates h3, #book h3 {
    margin: 0 0;
    font-size: 20px;
    background: none !important;
    font-weight: bold;
    color: #fff;
    line-height: 1.5;
}
#date #b_editDates form {
    display: inline-block !important; /* to overwrite in office */
    margin: 0 auto;
    width: auto;
    padding: 20px;
    border: 1px solid #fff;
    border-radius: 0;
}
#date .b_availFormInner, #date #b_editDates form {
    background: none !important;
}
#date #b_editDates .b_availFormInner {
    background-color: none;
    overflow: hidden;
    padding: 0;
    border-radius: none;
}
#date .b_availDatesInner {
    float: none;
    display: inline-block;
    width: auto;
    margin: 0 0 10px;
    text-align: center;
}
#date .b_availDatesInner h4 {
    margin: 0 0 10px;
    font-size: 14px;
}
#date #b_availCheckIn, #date #b_availCheckOut {
    width: auto;
    margin: 0px;
    padding: 0;
}
#date .b_availDatesInner select {
    background: none;
    border: 1px solid #fff;
    color: #fff;
    font-size: 16px;
    padding: 2px 8px;
}
#date #b_availSubmit {
    clear: both;
    float: none;
    margin: 5px 0;
    text-align: center;
    -webkit-appearance: none;
}
input[type="button"], input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}
#date #b_powered {
    font-size: 0.8em;
    display: block;
    margin-top: 5px;
}
/* FOR OFFICE TO DISPLAY FULL FONT SIZE */
ul#integration_options li div#date #b_editDates {
    font-size: 100% !important;
}
/* #about */

#about {
    clear: both;
    background: #c4b385;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    color: #0e3a67;
}
#about .content {
    max-width: 900px;
}
#about .content h2 {
    margin: 0 0 50px;
    font-weight: normal;
    line-height: 1;
}
#about .content h2 small {
    font-size: 50%;
    vertical-align: text-top;
    margin: 0 -8px;
}
#about .content h2 span {
    font-size: 75%;
    vertical-align: text-top;
}
#about .content div {
    width: 47.5%;
    margin: 0 5% 0 0;
    float: left;
}
#about .content div.right {
    margin: 0 0 0;
}
/* #store */

#store {
    clear: both;
}
#store ul {
    height: 100%;
    margin: 0;
    padding: 0;
}
#store ul li {
    position: relative;
    width: 33.3333%;
    height: 50%;
    float: left;
    overflow: hidden;
    cursor: pointer;
}

#store ul.base2 li{
	width: 50%;
	height: 50vh;

}

#store ul.base3 li{
    width: 33.3333%;
	height: 50vh;
}

#store ul.base5 li{
    width: 33.3333%;
	height: 50vh;
}
#store ul.base5 li:nth-child(1),
#store ul.base5 li:nth-child(2){
	width: 50%;
}

ul li .wrap {
    background: #0e3a67;
    background-color: rgba(14,58,103,0.9);
    color: #fff;
    height: 80%;
    height: calc(100%-80px);
    width: 80%;
    width: calc(100%-80px);
    padding: 40px;
    position: absolute;
    display: block;
    opacity: 0;
    transition: all 600ms cubic-bezier(1, 0, 0, 1);
}
ul li .wrap .content {
    position: relative;
}
#store ul li .wrap .content {
    text-align: center;
}
#store ul li .wrap .content h3 {
    font-size: 20px;
    line-height: 1.25;
}
#store ul li.soldout .price {
    text-decoration: line-through;
}
#store ul li.soldout .btn {
    background: #ccc;
    color: #999;
}
#store ul li .wrap .content .price {
    font-size: 32px;
    margin: 10px 0 20px;
    color: #c4b385;
}
ul li:hover .wrap {
    height: 80%;
    height: calc(100%-80px);
    width: 80%;
    width: calc(100%-80px);
    padding: 0;
    margin: 40px;
    opacity: 1;
    transition: all 600ms cubic-bezier(1, 0, 0, 1);
}
/*#store ul li:nth-child(1) {
	background: url(../images/product1.jpg) no-repeat center center;
	background-size: cover;
}
#store ul li:nth-child(2) {
	background: url(../images/product2.jpg) no-repeat center center;
	background-size: cover;
}*/

#store ul li:nth-child(1) {
    background: url(../images/product10.jpg) no-repeat center center;
    background-size: cover;
}
#store ul li:nth-child(2) {
    background: url(../images/product11.jpg) no-repeat center center;
    background-size: cover;
}
#store ul li:nth-child(3) {
    background: url(../images/product3.jpg) no-repeat center center;
    background-size: cover;
}
/*productを変更したためコメントアウト

#store ul li:nth-child(4) {
	background: url(../images/product4.jpg) no-repeat center center;
	background-size: cover;
}
#store ul li:nth-child(5) {
	background: url(../images/product5.jpg) no-repeat center center;
	background-size: cover;
}
#store ul li:nth-child(6) {
	background: url(../images/product6.jpg) no-repeat center center;
	background-size: cover;
}

*/

#store ul li:nth-child(4) {
    background: url(../images/product7.jpg) no-repeat center center;
    background-size: cover;
}
#store ul li:nth-child(5) {
    background: url(../images/product8.jpg) no-repeat center center;
    background-size: cover;
}
#store ul li:nth-child(6) {
    background: url(../images/product9.jpg) no-repeat center center;
    background-size: cover;
}
/* #instagram */

#instagram {
    clear: both;
    height: auto;
}
#instagram ul {
    height: 100%;
    margin: 0;
    padding: 0;
}
#instagram ul li {
    position: relative;
    width: 25%;
    height: 50%;
    float: left;
    text-align: center;
    overflow: hidden;
    color: #fff;
}
#instagram ul li a {
    display: block;
    height: 100%;
    width: 100%;
}
#instagram ul li h2 {
    font-size: 24px;
}
#instagram ul li:first-child .content {
    text-align: center;
}
#instagram ul li:first-child img {
    display: block;
    margin: 0 auto 20px;
}
#instagram ul li:first-child a {
    width: auto;
}
#instagram ul li .btn {
    display: inline-block;
    width: auto;
    opacity: 1;
}
/* #info */
#page #info.active, #page #info {
    color: #879db3;
    font-size: 12px;
    text-transform: uppercase;
    clear: both;
    height: auto;
    width: 100%;
    margin: 0;
    padding: 100px 0;
    letter-spacing: 0.12em;
}
#info .content {
    text-align: center;
}
#info .rstore {
    width: 124px;
    height: auto;
    margin: 10px 0;
}
#info .btn.book {
    margin: 0 auto;
}
.trademark {
    line-height: 2;
    display: inline-block;
    font-size: 80%;
}
.trademark span {
    display: inline-block;
}
/* #hostel */

#page div.container {
    width: 100%;
    height: 100%;
    position: relative;
    clear: both;
}
#hostel .content img, #beds .content img {
    margin: 30px 0 0;
    width: 100%;
    height: auto;
}
#hostel ul {
    height: 100%;
    margin: 0;
    padding: 0;
}
#hostel ul li {
    position: relative;
    float: left;
    width: 33.333333%;
    height: 50%;
    background-size: cover;
}
#hostel ul li:nth-child(1) {
    color: #fff;
    background: #0e3a67;
    height: 100%;
    float: right;
}
#hostel ul li:nth-child(2) {
    background: url(../images/hostel1.jpg) no-repeat center center/cover;
}
#hostel ul li:nth-child(3) {
    background: url(../images/hostel2.jpg) no-repeat center center/cover;
}
#hostel ul li:nth-child(4) {
    background: url(../images/hostel3.jpg) no-repeat center center/cover;
}
#hostel ul li:nth-child(5) {
    background: url(../images/hostel4.jpg) no-repeat center center/cover;
}
.kyoto #hostel ul li:nth-child(2) {
    background: url(../images/kyoto-hostel1.jpg) no-repeat center center/cover;
}
.kyoto #hostel ul li:nth-child(3) {
    background: url(../images/kyoto-hostel2.jpg) no-repeat left center/cover;
}
.kyoto #hostel ul li:nth-child(4) {
    background: url(../images/kyoto-hostel3.jpg) no-repeat center center/cover;
}
.kyoto #hostel ul li:nth-child(5) {
    background: url(../images/kyoto-hostel4.jpg) no-repeat center right/cover;
}
.fukuoka #hostel ul li:nth-child(2) {
    background: url(../images/fukuoka-hostel1.jpg) no-repeat center center/cover;
}
.fukuoka #hostel ul li:nth-child(3) {
    background: url(../images/fukuoka-hostel2.jpg) no-repeat center center/cover;
}
.fukuoka #hostel ul li:nth-child(4) {
    background: url(../images/fukuoka-hostel3.jpg) no-repeat center center/cover;
}
.fukuoka #hostel ul li:nth-child(5) {
    background: url(../images/fukuoka-hostel4.jpg) no-repeat center center/cover;
}
.asakusa #hostel ul li:nth-child(2) {
    background: url(../images/asakusa-hostel1.jpg) no-repeat center/cover;
}
.asakusa #hostel ul li:nth-child(3) {
    background: url(../images/asakusa-hostel2.jpg) no-repeat center/cover;
}
.asakusa #hostel ul li:nth-child(4) {
    background: url(../images/asakusa-hostel3.jpg) no-repeat center/cover;
}
.asakusa #hostel ul li:nth-child(5) {
    background: url(../images/asakusa-hostel4.jpg) no-repeat center/cover;
}


.shinjuku #hostel ul li:nth-child(2) {
    background: url(../images/shinjuku-hostel1.jpg) no-repeat center/cover;
}
.shinjuku #hostel ul li:nth-child(3) {
    background: url(../images/shinjuku-hostel2.jpg) no-repeat center/cover;
}
.shinjuku #hostel ul li:nth-child(4) {
    background: url(../images/shinjuku-hostel3.jpg) no-repeat center/cover;
}
.shinjuku #hostel ul li:nth-child(5) {
    background: url(../images/shinjuku-hostel4.jpg) no-repeat center/cover;
}


.shinsaibashi #hostel ul li:nth-child(2) {
    background: url(../images/shinsaibashi-hostel1.jpg) no-repeat center/cover;
}
.shinsaibashi #hostel ul li:nth-child(3) {
    background: url(../images/shinsaibashi-hostel2.jpg) no-repeat center/cover;
}
.shinsaibashi #hostel ul li:nth-child(4) {
    background: url(../images/shinsaibashi-hostel3.jpg) no-repeat center/cover;
}
.shinsaibashi #hostel ul li:nth-child(5) {
    background: url(../images/shinsaibashi-hostel4.jpg) no-repeat center/cover;
}



/* #beds */

#beds ul {
    height: 100%;
    margin: 0;
    padding: 0;
}
#beds ul li {
    float: left;
    width: 33.333333%;
    height: 50%;
    list-style: none;
    color: #fff;
    position: relative;
    background-size: cover;
}
#beds ul li:nth-child(1) {
    color: #0e3a67;
    background: #c4b385;
    height: 100%;
}
#beds ul li:nth-child(2) {
    width: 66.666666%;
    background: url(../images/beds1.jpg) no-repeat center center/cover;
}
#beds ul li:nth-child(3) {
    width: 66.666666%;
    background: url(../images/beds2.jpg) no-repeat center center/cover;
}
.kyoto #beds ul li:nth-child(2) {
    background: url(../images/kyoto-beds1.jpg) no-repeat center center/cover;
}
.kyoto #beds ul li:nth-child(3) {
    background: url(../images/kyoto-beds2.jpg) no-repeat center center/cover;
}
.fukuoka #beds ul li:nth-child(2) {
    background: url(../images/fukuoka-beds1.jpg) no-repeat center center/cover;
}
.fukuoka #beds ul li:nth-child(3) {
    background: url(../images/fukuoka-beds2.jpg) no-repeat center center/cover;
}
.asakusa #beds ul li:nth-child(2) {
    width: 33.333333%;
    background: url(../images/asakusa-beds1.jpg) no-repeat center/cover;
}
.asakusa #beds ul li:nth-child(3) {
    width: 33.333333%;
    background: url(../images/asakusa-beds2.jpg) no-repeat center/cover;
}
.asakusa #beds ul li:nth-child(4) {
    width: 66.666666%;
    background: url(../images/asakusa-beds3.jpg) no-repeat center/cover;
}
.shinjuku #beds ul li {
    width: 33.333333%;
}
.shinjuku #beds ul li:nth-child(2) {
    background: url(../images/shinjuku-beds1.jpg) no-repeat center/cover;
}
.shinjuku #beds ul li:nth-child(3) {
    background: url(../images/shinjuku-beds2.jpg) no-repeat center/cover;
}
.shinjuku #beds ul li:nth-child(4) {
    background: url(../images/shinjuku-beds3.jpg) no-repeat center/cover;
}
.shinjuku #beds ul li:nth-child(5) {
    background: url(../images/shinjuku-beds4.jpg) no-repeat center/cover;
}


.shinsaibashi #beds ul li {
    width: 33.333333%;
}
.shinsaibashi #beds ul li:nth-child(2) {
    background: url(../images/shinsaibashi-beds1.jpg) no-repeat center/cover;
}
.shinsaibashi #beds ul li:nth-child(3) {
    background: url(../images/shinsaibashi-beds2.jpg) no-repeat center/cover;
}
.shinsaibashi #beds ul li:nth-child(4) {
    width: 66.6666%;
    background: url(../images/shinsaibashi-beds3.jpg) no-repeat center/cover;
}

/* #price */

#price {
    clear: both;
    height: 100%;
    margin: 0;
    padding: 0;
}
#price h2 {
    font-size: 18px;
    border: 2px solid #fff;
    padding: 8px 10px ;
    display: inline-block;
    margin: 20px 0;
}
#price #day h2 {
    border-color: #0e3a67;
}
#page #price #day a:hover {
    color: #fff;
}
#price h2:nth-child(2) {
}
#price p {
    margin: 0 0 10px;
    font-size: 12px
}
#price #night, #price #day {
    padding: 0;
    float: left;
    position: relative;
    width: 50%;
    height: 100%;
    color: #fff;
    text-align: left;
}
#price #night .content, #price #day .content {
    width: 80%;
}
#price #day a {
    color: #0e3a67;
}
#price #day a:hover {
    color: #c4b385;
}
.twitter-timeline {
    max-width: 400px!important;
}
#price #day {
    background: #c4b385;
    color: #0e3a67;
    overflow: hidden;
}
/* #location */

#location {
    background: #fff;
    text-align: left;
    height: 100%;
    min-height: 800px;
}
#location #address h2 {
    font-size: 18px;
    line-height: 24px;
    padding: 0 0 10px 0;
    margin: 0;
}
#location #address p {
    margin: 0 0 12px 0;
	width: 80%;
}
#location #address {
    width: 100%;
    padding: 40px;
	box-sizing: border-box;
}
#location #place {
    margin: 40px 0 0;
    float: left;
    width: 50%;
    position: relative;
}
#location #place li {
    float: left;
    width: 40%;
    min-width: 200px;
    background: url(../images/pin.png) no-repeat left center;
    padding: 0.25em 0 0.25em 24px;
    margin: 0 0 10px;
    line-height: 1.25;
}
#location #place li:nth-child(1) {
    background-image: url(../images/pin1.png);
}
#location #place li:nth-child(2) {
    background-image: url(../images/pin2.png);
}
#location #place li:nth-child(3) {
    background-image: url(../images/pin3.png);
}
#location #place li:nth-child(4) {
    background-image: url(../images/pin4.png);
}
#location #place li:nth-child(5) {
    background-image: url(../images/pin5.png);
}
#location #place li:nth-child(6) {
    background-image: url(../images/pin6.png);
}
#location #place li:nth-child(7) {
    background-image: url(../images/pin7.png);
}
#location #place li:nth-child(8) {
    background-image: url(../images/pin8.png);
}
#location #place li:nth-child(9) {
    background-image: url(../images/pin9.png);
}
#location #place li:nth-child(10) {
    background-image: url(../images/pin10.png);
}
#location #place li:nth-child(11) {
    background-image: url(../images/pin11.png);
}
#location #place li:nth-child(12) {
    background-image: url(../images/pin12.png);
}
#location #place li:nth-child(13) {
    background-image: url(../images/pin13.png);
}
#location #place li:nth-child(14) {
    background-image: url(../images/pin14.png);
}
#location #place li:nth-child(15) {
    background-image: url(../images/pin15.png);
}
#location #place li:nth-child(16) {
    background-image: url(../images/pin16.png);
}
#location #place li:nth-child(17) {
    background-image: url(../images/pin17.png);
}
#location #place li:nth-child(18) {
    background-image: url(../images/pin18.png);
}
#location a {
    cursor: pointer;
    color: #0e3a67;
}
#location a:hover {
    color: #c4b385;
}
/* #access */
#access {
    min-height: 800px;
    height: 100%;
    overflow: hidden;
}
#access #accessmap {
    background: #c4b385 url(../images/access-en.png) no-repeat center/contain;
    width: 50%;
    height: 100%;
    float: right;
}
.jp #access #accessmap {
    background: #c4b385 url(../images/access.png) no-repeat center/contain;
}
/*京都*/
.kyoto #access #accessmap {
    background: #c4b385 url(../images/access-kyoto-en.png) no-repeat center/contain;
}
.kyoto.jp #access #accessmap {
    background: #c4b385 url(../images/access-kyoto.png) no-repeat center/contain;
}
/*福岡*/
.fukuoka #access #accessmap {
    background: #c4b385 url(../images/access-fukuoka-en.png) no-repeat center/contain;
}
.fukuoka.jp #access #accessmap {
    background: #c4b385 url(../images/access-fukuoka.png) no-repeat center/contain;
}
/*浅草*/
.asakusa #access #accessmap {
    background: #c4b385 url(../images/access-asakusa-en.png) no-repeat center/contain;
}
.asakusa.jp #access #accessmap {
    background: #c4b385 url(../images/access-asakusa.png) no-repeat center/contain;
}

/*新宿*/
.shinjuku #access #accessmap {
    background: #c4b385 url(../images/access-shinjuku-en.png) no-repeat center/contain;
}
.shinjuku.jp #access #accessmap {
    background: #c4b385 url(../images/access-shinjuku.png) no-repeat center/contain;
}

/*心斎橋*/
.shinsaibashi #access #accessmap {
    background: #c4b385 url(../images/access-shinsaibashi-en.png) no-repeat center/contain;
}
.shinsaibashi.jp #access #accessmap {
    background: #c4b385 url(../images/access-shinsaibashi.png) no-repeat center/contain;
}

#access #from, #access #to {
    min-height: 340px;
    width: 50%;
    height: 50%;
    float: left;
    margin: 0;
    text-align: left;
    overflow: hidden;
}
#access #from {
    color: #fff;
}
#access #to {
    background: #fff;
}
#access h3 {
    font-size: 18px;
    border: 2px solid #fff;
    padding: 8px 10px;
    display: inline-block;
    line-height: 1;
    margin: 0 0 10px;
}
#access h3 br {
    display: none;
}
#access #to h3 {
    border-color: #0e3a67;
}
/* #recruit */
#company {
    max-width: 640px;
    width: 90%;
    width : calc(100% - 60px);
    color: #fff;
    text-align: left;
    text-align: center;
    margin: 0 auto;
    padding: 80px 0 0;
    height: auto;
}
#company h1 {
    font-size: 32px;
    margin: 0 0 40px;
}
#company h2 {
    font-size: 24px;
    margin: 0 0 20px;
    color: #c4b385;
}
#company h3 {
    font-size: 18px;
    margin: 20px 0 0;
}
#company p {
    margin: 0 0 10px;
}
#company dt, #company dd {
    float: left;
    text-align: left;
    margin: 0 0 15px;
}
#company div {
    margin: 0 0 40px;
    word-break : break-all;
}
#company.recruit > div {
    border-top: 1px solid #879db3;
    padding: 60px 0 0;
}
#company.recruit #page-navigation {
    margin: 0 0 40px;
}
#company div.media {
    margin: 0 0 80px;
    text-align: left;
}
#company div.media h2 {
    text-align: center;
}
#company dl {
    width: 100%;
    clear: both;
    margin: 0 0 40px;
}
#company dt {
    font-weight: bold;
    width: 15%;
}
#company dd {
    width: 85%;
}
#company.company dt {
    width: 25%;
}
#company.company dd {
    width: 75%;
}
#company.qa dt {
    width: 100%;
    font-size: 16px;
    margin: 20px 0 10px;
    position: relative;
}
/*
#company.qa dt:after {
	content: '';
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform: rotate(45deg);
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	width: 10px;
	height: 10px;
	margin: -10px 0 0;

}*/
#company.qa dd {
    width: 100%;
}
#company .terms {
    text-align: left;
}
#company .terms h2 {
    font-size: 20px;
    margin: 40px 0 0;
    color: #fff;
}
#company .terms h3 {
    font-size: 16px;
    margin: 20px 0 0;
}

@media screen and (max-width:900px) {
/* #location */

#location #address {

}
#location #place {
    display: none;
}
}

@media screen and (max-width:768px) {
#company dl {
    width: 100%;
    clear: both;
    margin: 0 0 40px;
}
#company dt, #company dd {
    float: none;
}
#company dt {
    width: 100%;
    font-size: 16px;
    margin: 0 0 10px;
}
#company dd {
    width: 100%;
    margin: 0 0 20px;
}
#company.company dt {
    width: 100%;
}
#company.company dd {
    width: 100%;
}
#page {
    min-width: 100%;
    line-height: 1.75;
}
h2 {
    font-size: 32px;
    line-height: 1.5;
    margin: 0 0;
}
.content {
    width: 90%;
    margin: auto;
    text-align: left;
    position: relative;
    top: 50%;
}
.home #header {
    display: block;
}
#header, #footer {
    position: relative;
}


#navigation, #book, #date {
    width: 80%;
    padding: 0 10%;
    height: 100%;
    visibility: hidden;
    font-size: 14px;
    opacity: 0;
    transition: opacity 0.3s linear, visibility 0.3s linear;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 110;
    background-color: rgba(14,58,103,0.96);
}
#book .content, #date .content {
    text-align: center;
}
#navigation.active #header, #navigation.active #footer {
}
#navigation.active, #book.active {
    visibility: visible;
    opacity: 1;
    transition: opacity 0.3s linear, visibility 0.3s linear;
}
#date #b_editDates h3, #book h3 {
    font-size: 16px;
    width: 100%;
    margin: 0 auto 10px;
}
#book a {
    margin: 10px 0;

}

#book .cancel{
	width: 100%;
	margin: 10px 0;
	padding: 15px 20px;
	box-sizing: border-box;
}

#book .cancel li{
	margin: 10px 0;
}
	.btn .best-rate{
	font-size: 80%;
}
	#book a.btn{
    width: 100%;
	margin: 10px 0;
    min-width: auto;
	box-sizing: border-box;
}
#header, #footer {
    text-align: center;
    width: 100%;
    height: auto;
    padding: 0 0;
    line-height: 20px;
}
#header:hover, #footer:hover {
    background: none;
}
#header ul {
    height: 100%;
}
#navigation ul li {
    display: block;
    font-size: 14px;
}
#navigation ul {
    margin: 0 0 20px;
}
#header, #footer {
    position: relative;
    top: 50%;
}
#header ul li {
    margin: 10px 0;
}
#header ul li:after {
    content: '';
}
#footer {
    bottom: auto;
    font-size: 16px;
}
#header ul li a, #footer li a {
    color: #fff;
}
#header ul li a:hover, #footer li a:hover {
    color: #c4b385;
    opacity: 1;
}
#footer ul#area {
    position: relative;
    top: auto;
    left: auto;
}
#footer ul#lang {
    width: 100%;
    position: relative;
    bottom: auto;
    left: auto;
}
#footer ul#sns {
    position: relative;
    right: auto;
    bottom: auto;
}
#footer ul#sns li {
    margin: 0 0 0 4px;
}
#footer ul li {
    display: inline-block;
}
#footer ul li img {
    margin: 0 0 -4px;
}
.content {
    width: 100%;
    width : calc(100% - 60px);
    margin: 0 auto;
    text-align: left;
    position: relative;
    top: 50%;
}
a#menu {
    position: fixed;
    top: 0;
    left: 0;
    padding: 20px;
    height: 21px;
    width: 30px;
    z-index: 120;
    cursor: pointer;
    transition: all 0.3s linear;
    display: block;
}
a#menu span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    position: absolute;
    left: 20px;
    width: 30px;
    height: 1px;
    background-color: #fff;
}
a#menu span:nth-of-type(1) {
    top: 20px;
}
a#menu span:nth-of-type(2) {
    top: 30px;
}
a#menu span:nth-of-type(3) {
    bottom: 20px;
}
a#menu.active span:nth-of-type(1) {
    transform: translateY(10px) rotate(-45deg);
}
a#menu.active span:nth-of-type(2) {
    opacity: 0;
}
a#menu.active span:nth-of-type(3) {
    transform: translateY(-10px) rotate(45deg);
}
/* #top */
#top {
}
#top #scroll {
    bottom: 20px;
}
#top h1 {
}
#top h1 img {
    max-width: 240px;
    width: 50%;
    height: auto;
    margin: -10px 0 10px;
}
#top .content h2 {
    font-size: 36px;
    color: #c4b385;
    font-weight: normal;
    margin: 0 0;
}
	#top .content h3 {
    font-size: 16px;
		margin: 0;

}
#page .btn.book, #top .content .btn {
    width: 100%;
    font-size: 14px;
    padding: 14px 0;
    line-height: 1.5;
    margin: 20px auto 10px;
}
#top .content nav {
    margin: 0 0;
}
#top .content p {
    margin: 20px auto 0;
}
#top .content a.store-btn ,#top .faq{
  font-size: 16px;

    margin: 30px 20px 0;
}
#top .faq{

  font-size: 18px;

}
#top .dayuse{
  font-size: 12px;
  width: 80%;
  padding: 6px 10px;
  margin: 10px 0 0;

}


/*　プルダウン */


#top .content .dropdown:after {
    width: 6px;
    height: 6px;
    margin: -6px 0 0;
}
#top .content .dropdown {
    position: relative;
    width: 80%;
    height: 49px;
    margin: 10px auto;
    font-size: 14px;
}
#top .content .dropdown a.btn {
    width: 100%;
    font-size: 14px;
    padding: 14px 0;
    line-height: 1.5;
}

	#top .notice{
		font-size: 12px;
	}

/* #about */

#about {
    min-height: 100%;
    width: 100%;
    line-height: 1.75;
    position: relative;
}
#about .content {
    position: relative;
}
#about .content h2 {
    margin: 0 0 20px;
}
#about .content img {
    max-width: 100%;
    height: auto;
}
#about .content div {
    width: 100%;
    margin: 0 0 10px;
    float: none;
}
#about .content div p br {
    display: none;
}
/* #hostel */

#hostel .content img, #beds .content img {
    margin: 30px 0 0;
    width: 100%;
    height: auto;
}
#hostel {
    position: relative;
}
#page div.container {
    width: 100%;
    height: 100%;
    overflow-y: hidden;
    position: relative;
}
#hostel ul {
    height: 100%;
    width: 500%;
    margin: 0;
    padding: 0;
}
#hostel ul li {
    float: left;
    width: 20%;
    height: 50%;
    padding: 0;
}
#hostel ul li:nth-child(1) {
    height: 100%;
    float: left;
}
.dots {
    position: absolute;
    left: auto;
    bottom: 20px;
    content: '';
    display: block;
    z-index: 99;
    width: 100%;
    color: #fff;
}
.dots span {
    content: '';
    border: 1px solid #fff;
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 5px;
    border-radius: 10px;
    position: relative;
    transition: background 0.3s linear;
}
.dots span.active {
    background: #fff;
    transition: background 0.3s linear;
}
#page #hostel .wrap {
    max-height: 100%;
    max-height: calc(100% - 20px);
    padding: 0 0 20px;
    background: #0e3a67;
    top: 100%;
}
#page #beds .wrap {
    max-height: 100%;
    max-height: calc(100% - 20px);
    padding: 0 0 20px;
    background: #c4b385;
    color: #0e3a67;
    top: 100%;
}
#beds .dots span {
    border: 1px solid #0e3a67;
}
#beds .dots span.active {
    background: #0e3a67;
}
/* #beds */
#beds {
    width: 100%;
    overflow: scroll;
}
#beds ul {
    height: 100%;
    width: 300%;
    margin: 0;
    padding: 0;
}
#beds ul li {
    float: left;
    width: 33.3333%;
    height: 50%;
}
#beds ul li:nth-child(1) {
    width: 33.3333%;
    height: 100%;
}
#beds ul li:nth-child(2) {
    width: 33.3333%;
}
#beds ul li:nth-child(3) {
    width: 33.3333%;
}
.asakusa #beds ul {
    width: 400%;
}
.asakusa #beds ul li:nth-child(1) {
    width: 25%;
    height: 100%;
}
.asakusa #beds ul li:nth-child(2), .asakusa #beds ul li:nth-child(3), .asakusa #beds ul li:nth-child(4) {
    width: 25%;
}
.shinjuku #beds ul {
    width: 500%;
}
.shinjuku #beds ul li {
    width: 20%;
}
.shinjuku #beds ul li:nth-child(1) {
    height: 100%;
}

.shinsaibashi #beds ul {
    width: 400%;
}
.shinsaibashi #beds ul li:nth-child(1) {
    width: 25%;
    height: 100%;
}
.shinsaibashi #beds ul li:nth-child(2), .shinsaibashi #beds ul li:nth-child(3), .shinsaibashi #beds ul li:nth-child(4) {
    width: 25%;
}


/* #price */

#price {
    clear: both;
    height: auto;
    margin: 0;
    padding: 0;
}
#price h2 {
    font-size: 16px;
    border: 2px solid #fff;
    padding: 6px 12px;
    display: inline-block;
}
#price #day h2 {
    border-color: #0e3a67;
}
#price h2:nth-child(2) {
}
#price p {
    margin: 0 0 10px;
    font-size: 14px
}
#price #night, #price #day {
    padding: 20px 30px 30px;
    float: none;
    position: relative;
    width: 100%;
    width: calc(100% - 60px);
    height: auto;
    color: #fff;
    text-align: left;
}
#price #night .content, #price #day .content {
    width: 100%;
}
#price #day a {
    color: #0e3a67;
}
#price #day a:hover {
    color: #c4b385;
}
.twitter-timeline {
}
#price #day {
    background: #c4b385;
    color: #0e3a67;
}
/* #location */

#location {
    background: #fff;
    text-align: left;
    height: auto;
    min-height: auto;
}
#location #address h2 {
    font-size: 20px;
    line-height: 1.25;
    padding: 10px 0 10px 0;
    margin: 0 0;
}
#location #address p {
    margin: 0 0 12px 0;
	width: auto;
}
#location #address p:nth-child(2) br {
    display: none;
}
#location #address {

    margin: 0 auto;
	padding: 20px 30px;
}
#location #place {
    display: none;
}
#location a {
    cursor: pointer;
    color: #0e3a67;
}
#location a:hover {
    color: #c4b385;
}
/* #access */

#access {
    height: auto;
    min-height: auto;
}
#access #accessmap {
    display: none;
}
#access h3 br {
    display: block;
}
#access #from, #access #to {
    width: 100%;
    height: 50%;
    float: left;
    margin: 0;
    text-align: left;
}
#access #from {
    color: #fff;
}
#access #to {
    background: #fff;
}
#access h3 {
    font-size: 18px;
    border: 2px solid #fff;
    padding: 6px 0 8px;
    width: 100%;
    display: inline-block;
    line-height: 1.5;
    margin: 0 0 10px;
    text-align: center;
}
#access #to h3 {
    border-color: #0e3a67;
}
/* #store */

#store {
    clear: both;
}
#store ul {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
#store ul li {
    position: relative;
    width: 100%;
    height: 50%;
}
#page ul li .wrap, #page ul li:hover .wrap {
    color: #fff;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    opacity: 1;
    background-color: rgba(14,58,103,0.5);
}
#store ul li .wrap, #store ul li:hover .wrap {
    background-color: rgba(14,58,103,0.6);
    background: linear-gradient(rgba(14,58,103,0), rgba(14,58,103,0.6));
}
#store ul li .wrap .content {
    position: absolute;
    top: auto;
    bottom: 30px;
    left: 30px;
    margin: 0;
    text-align: left;
}
#store ul li .wrap .content h3, #store ul li .wrap .content .price {
    font-size: 16px;
    margin: 0 0;
    line-height: 1.5;
}
#store ul li .wrap .content .btn {
    display: none;
}
/* #instagram */


#instagram ul li {
    width: 50%;
}
#instagram ul li:first-child .content {
    text-align: center;
}
#instagram ul li:first-child img {
    width: 25%;
    height: auto;
    display: block;
    margin: 0 auto 10px;
}
#instagram ul li:first-child a {
    width: auto;
    font-size: 12px;
    margin: 10px 0 0;
    line-height: 1.25;
}
#instagram ul li:first-child h2 {
    font-size: 18px;
    line-height: 1.25;
}
/* #info */
#page #info.active, #page #info {
    color: #879db3;
    font-size: 14px;
    text-transform: uppercase;
    clear: both;
    width: 80%;
    margin: 0 auto;
    padding: 30px 0;
}
#info .content {
    text-align: center;
}
#info a {
}
}

@media screen and (max-width:320px) {
body {
    font-size: 12px;
}
h2 {
    font-size: 24px;
    margin: 0;
}
#page .btn.book, #top .content .btn {
}
#location #address h2, #access h3, #price h2 {
    font-size: 16px;
}
}

@media screen and (max-width:736px) and (max-height:414px) {
#hostel ul li:nth-child(1) img, #beds ul li:nth-child(1) img {
    max-height: 40%;
    width: auto;
    margin: 0 auto;
}
#navigation ul li {
    display: inline-block;
}
#top .content {
    height: 70%;
}
#top h1 {
    height: 50%;
}
#top h1 img {
    height: 100%;
    width: auto;
    margin: 0 0;
}
body, html, section, #page {
    min-height: 480px;
}
#access #accessmap {
    display: block;
}
#access #from, #access #to {
    width: 50%;
    height: 50%;
    float: left;
    margin: 0;
    text-align: left;
}
#access #from .content, #access #to .content {
    position: static;
    margin: 30px auto;
}
#store ul li {
    position: relative;
    width: 50%;
    height: 50%;
}
#store ul li .wrap .content {
    position: absolute;
    top: auto;
    bottom: 30px;
    left: 30px;
    margin: 0;
    text-align: left;
}
#instagram {
    height: auto;
    min-height: auto;
}
#instagram ul li {
    width: 33.3333%;
}
#instagram ul li:nth-child(n+7) {
    display: none;
}
#page #info.active, #page #info {
    width: auto;
    min-height: auto;
    height: auto;
    margin: 0;
    padding: 30px 0;
}
#top #scroll {
    display: none;
}
}

@media screen and (max-height:736px) and (max-width:414px) {
body, html, section, #page {
    min-height: auto;
}
}

@media screen and (min-width:768px) and (max-height:768px) {
/* #top */
#top {
}
#top .content {
    height: 70%;
}
#top h1 {
    height: 50%;
    position: relative;
}
#top h1 img {
    max-width: auto;
    width: auto;
    height: 100%;
    margin: 0 0 10px;
}
#top .content .btn {
    margin: 2% 20px;
}
#page .btn.book {
    margin: 2% auto;
}
#top .content h2 {
    margin: 2% 0 0;
}
}

@media screen and (min-width:768px) and (max-height:648px) {
#top #scroll {
    display: none;
}
}
